body
{
	font-family: Arial, Sans-Serif;
	font-size: 12px;
}
input, textarea, select, p 
{
	font-family: Arial, Sans-Serif;
	font-size: 12px;
}
button 
{
	width: 70px;
	text-align: center;
}
a, a:visited, a:hover, a:active 
{
	color: #00a651;
	text-decoration: none;
}
a:hover  { text-decoration: underline; }
#MainBody p.MsoNormal 
{
    font-family: Arial;
    font-size: 12px;
    margin:0;
    padding:0;
    height:100%;
}
#MainBody h1, #MainBody h3,  #MainBody h4, #MainBody h5
{
    font-family: Arial;
    text-indent: 0px;
}
#MainBody h2 
{
	padding:5px 5px 6px 18px;
	color: Black;
	font-family: Arial;
	font-weight: bold;
	font-size: 17px;
	margin:0px;
}
#MainBody h3
{
	padding:5px 5px 6px 18px;
	color: Black;
	font-family: Arial;
	font-weight: bold;
	font-size: 15px;
	margin:0px;
}
#PageTitle
{
	padding: 3px;
	font-weight: bold; 
}
html
{
	height:100%;
	font-size: 62.5%;
}
#MainBody 
{
	height:100%;
	border-width: 0px;
	margin: 0px;
}
#TotalBodyContainer 
{	
	background-color: #D9D9D9;
	min-height:100%;
	min-width: 970px;
}
#HeadContainer 
{
	background-color: White;
	margin-left: 10px;
	margin-right: 10px;
	-moz-border-radius-topleft:2ex;
	-moz-border-radius-topright:2ex;
	padding-left: 12px;
	padding-right: 12px;
}

#MainContainer 
{
	clear: both;
	margin-left: 10px;
	margin-right: 10px!important;
}
#FootContainer 
{
	clear: both;
	background-color: White;
}
#divAddRemoveButtons  { padding-top:126px; }
#divChangeSectionOrderButtons { padding-top:126px; }
div.WhitePanel 
{
	margin-top: 15px;
	background-color: White;
	padding: 10px;
}
div.Small { font-size: 10px; }
div.Fine  { font-size: 9px; }
div.Column
{
	display:block;
	float:left;
	text-align:center;
	padding-left:10px;	
}
div.MoreLeftSpaceColumn
{
	display:block;
	float:left;
	text-align:center;
	padding-left:10px;
	width:130px;
}
.Clear 
{
	clear: both;
	color:Black;
}
.Left  { float: left; }
.Right { float: right; }
.FilterPanel 
{
	padding: 5px;
	float: right;
	color: black;	
}
.TabPanel
{
	border:1px;
	border-width:thin;
	background-color:Aqua;
	height:400px;
}
.GridContainer 
{
	background-color: white;
	margin-top: 10px;
}
.GridView 
{
	background-color: White;
	border: solid 1px white;
	border-bottom: solid 2px #d9d7d3;	
}
.GridView th 
{
	background-color: #d9d7d3;
	border-right: solid 1px #ebebeb;
}
.GridView td 
{	
	border-bottom: solid 1px #ebebeb;
	border-left: solid 1px #ebebeb;
	padding: 7px;
}
.GridView td:first-child { border-left: solid 1px white; } 
.GridView th a, .GridView th a:visited, .GridView th a:hover, .GridView th a:active 
{
	font-size: 11px;
	font-weight: bold;
	color: Black;
}
.GridPagerRow  td { padding: 0px; }
.GridPagerRow table td
{
	padding: 3px;	
	border: 1px solid white;
}
.Footerstyle
{
	 background-color: #D9D7D3; 
	 color: #000; 
	 text-align: left; 
	 font-weight:bold;
}
#Dialog { background-color: #d9d7d3; }
.DialogHeader
{
	background-color: #ebebeb;
	padding: 5px;
}
.DialogBody 
{
	margin-top: 10px;
	padding: 5px;
	padding: 5px;
}
.DialogTitle 
{
	text-align: center;
	font-size: 15px;
	font-weight: bold;
}

.DialogBackground 
{
	background-color:black;
	filter:alpha(opacity=30);
	opacity:0.3;
}

.DialogPanel
{
	border: 1px solid gray;
	background-color: White;
}
.DialogIFrame { border-width: 0px; }
.ScanValidationPage 
{
	background-color: #d9d9d9;	
	margin-top: 10px;		
	clear: both;
	min-width: 900px;
}
.ScanValidationPage .Sep 
{
	background-color: #d9d9d9;	
	font-size: 10px;
	margin: 5px;
	margin-left: -5px;
	margin-right: -5px;
}
.ScanValidationPage .PatientInfo 
{
	width: 100%;
	float: left;
}
.ScanValidationPage .InformationPanel
{
	background-color: White;	
	padding: 5px;
	margin: 10px;
	margin-bottom: 0px;
}
.ScanValidationPage .Half {}
.InformationPanel h3 
{	
	font-size: 14px;
	font-weight: bold;
	color: #007cc3;
	text-align: left;
	margin: 0px;
}
.TestResultsPage h3 { margin: 0px; }
.TestResultsPage .SummaryPanel
{
	clear: both;
	padding: 5px;
	padding-bottom: 6px;
	padding-left: 18px;
	color: black;
	font-weight: normal;
	font-family: Arial;
	font-size: 15px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.TestResultsPage .SummaryPanel span
{
	color: white;
	font-weight: bold;
}
.TestResultsPage .SegmentsList 
{
	float:left;
	width: 200px; 		
}
.TestResultsPage .SegmentsList h3
{
	font-size: 11px;
	font-weight: bold;
	color: #007cc3;
	text-align: left;
	padding-bottom: 5px;
	padding-top: 6px;
}
.TestResultsPage .SegmentsList .ListItems 
{
	border: inset 2px silver; 
	background-color: White; 
	padding: 5px;
	height: 200px;
	text-align: right;	
	overflow: auto;
}
.TestResultsPage .ResultPanel
{
	background-color: White;
	text-align: left;
	clear:both;
	border: 1px solid #333333;
}
.TestResultsPage .ReportPanel
{
	float: left;
	margin-left: 10px;
	padding-bottom:10px;
}
.TestResultsPage .ReportPanel .ReportSection
{
	overflow: auto; 
	border: solid 1px silver; 
	background-color: White; 
	padding: 5px;
	height: 200px;
	border: inset 2px silver; 
	font-size:10px;
}
.TestResultsPage .ReportPanel h3.ReportTitle 
{
	font-size: 16px;
	font-weight: bold;
	color: #007cc3;
	text-align: left;
	padding-bottom: 5px;
	height: 25px;
}
.TestResultsPage .SegmentsList .Segment {}
.TestResultsPage .SegmentsList .SelectedSegment { background-color: #3f3f3f; }
.SegmentsList .SelectedSegment a { color: White; }
.TestResultsPage .SegmentsList a { text-decoration: none; }
.TestResultsPage .SegmentsList a:hover, .TestResultsPage .SegmentsList a:active { text-decoration: underline; }
.TestResultsPage .InterpretationTable 
{
	width: 100%;
	position: relative;
	left: -2px;
}
.TestResultsPage .TermsPanel 
{
	width:200px;
	padding: 0px;
	margin-top: 4px;
}
.TestResultsPage .TermsPanel h3 
{	
	font-size: 11px;
	font-weight: bold;
	color: #007cc3;
	text-align: left;
	padding-bottom: 5px;
	padding-top: 2px;		
}
.TermsPanel input 
{
	padding-left: 4px;
	padding-right: 4px;
}
.TestResultsPage .TermsTree
{
	border: inset 2px silver; 
	overflow: auto;
	height: 100%;
	margin-top: 2px;
}
.TestResultsPage .InterpretationPanel h3 , .InterpretationPanelReadonly h3
{
	font-size: 11px;
	font-weight: bold;
	color: #007cc3;
	text-align: left;
	padding-bottom: 5px;
	padding-top:2px;
}
.TestResultsPage .InterpretationPanel
{		
	width: 100%;	
}
.TestResultsPage .InterpretationPanelReadonly
{	
	width: 100%;	
	padding: 0px;
}
.InterpretationTextPanel {}
.InterpretationPanelReadonly .InterpretationTextPanel {	width: 100%; }
.InterpretationActionsPanel { margin-left: 5px; }
.TestResultsPage .InterpretationActionsPanel input { width: 94px; }
.InterpretationPanel textarea 
{
	height: 95px;
	width: 100%;	
	border: inset 2px silver; 
}
.InterpretationPanelReadonly textarea
{
	width: 100%;	
	height: 95px;
	border: inset 2px silver; 
}
.ProgressContainer 
{
	filter:alpha(opacity=50);
	opacity:0.50;
	background-color: Black;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	padding-top: 200px;
}
.ProgressPanelContainer  
{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	padding-top: 200px;
}
.ProgressPanel
{		
	background-color: White; 
	border: 1px solid silver; 
	padding: 15px;
	width: 150px;
	clear: both;
	filter:alpha(opacity=100);
	opacity:1.00;
}
.GraphPanel
{
	float: left;
	page-break-before:always;
}
.GridCounter { font-weight:normal; }
.SilverPanel
{
	background-color: White;
	border: solid 1px silver;
	padding: 5px;
	margin: 0px;
}
.SilverHeader
{
	background-color: White;
	border: solid 1px silver;
	padding: 5px;
	margin: 0px;
	width:740px;
}
.SilverPanel3
{
	background-color: White;
	border: solid 1px silver;
	padding: 5px;
	margin: 0px;
	width:730px;
}
.SilverPanelClear
{
	background-color: White;
	border: solid 1px silver;
	padding: 5px;
	margin: 0px;
	clear:both;
}
table.EpisodeProfile { width : 100%; }
table.EpisodeProfile td { text-align: center; }
.EPHead td 
{
	text-align: center;
	font-weight: bold;
}		
.EPRowAlt td { background-color: #ebebeb; }	
.TreeView td { padding: 0px; }
.TreeView div { padding: 0px; }
.TreeView a 
{
	color: Black;
	font-size: 12px;
}
.TreeView .ParentNode a
{
	font-weight: bold;	
	cursor: default;
	margin-left: 2px;
}
.TreeView .ParentNode a:hover
{
	font-weight: bold;	
	text-decoration: none;	
}
.TreeView .LeafNode a
{
	font-weight: normal;
	font-size: 11px;
}
.Logo
{
	max-height:51px;
	max-width:140px;	
}
.RSilver
{
	background-color: White;
	border: solid 1px silver;
	padding: 5px;
	margin: 0px;	
}
.RSilver td { text-align:right; }
.HHHeader
{
	text-align:left;
	font-weight:bold;
}
.SearchCriteria {  border: solid 1px black; padding:2px; margin-left:2px; width:94%; float:left; height:16px; }
.ReportFont { font-size:10px; }
table.data {
	width:90%;
	border-top:1px solid #555555;
	border-right:1px solid #555555;
	margin:1em auto;
	border-collapse:collapse;
	}
tr.odd td	{ background:#DDDDDD; }
tr.odd .column1	{ background:#DDDDDD; }	
.column1	
{
	background:#DDDDDD;
	border-bottom:1px solid #555555;
	border-left:1px solid #555555;
	font:700 0.8em/1em;
}
td.data 
{
	border-bottom:1px solid #555555;
	border-left:1px solid #555555;
	padding:.3em 1em;
	text-align:center;
}				
th.data 
{
	font-weight:normal;
	text-align:left;
	border-bottom: 1px solid #555555;
	border-left:1px solid #555555;
	padding:.3em 1em;
}							
thead.data th 
{
	background:#DDDDDD;
	text-align:center;
	font:700 1em/1.5em "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
	border-bottom:3px solid #555555;
}
#divConfirmedTest
{
	width:400px;
	margin-top:10px;
	padding:5px;
}
#divConfirmedTest .ht
{
	padding-bottom: 5px;
	text-align:left;
	color: #000;
	font-family: Arial;
	font-weight: bold;
	font-size: 18px;
	margin:0px;
}
.ControlPanelHeader
{
	text-align: center;
	font-weight: bolder;
}
.Hidden{display:none;}

div.menuStatic
{
	float: right;
	font-weight: bolder;
	margin-right: 1em;
}
/* ReportColumns */
.ListBoxPanel
{
	float:left;
	margin:2px;
	padding:2px;
}
.ControlPanel
{
	float:left;
	margin:2px;
	padding:2px;
}
.mnuItem
{
	background-color: #F3F3EE;
	border: 1px solid #000;
	height: 18px;
	padding-left: 2px;
	padding-right: 2px;	
	margin-left: 2px;
}
a.mnuItem:active { color: #000!important; }
a.mnuItem:hover { color: #000!important; }
a.mnuItem:link { color: #000!important; }
a.mnuItem:visited { color: #000!important; }
#PeerReviewContainer { padding-left: 5px; }
#PeerReviewContainer p
{
    text-align:left;
    font-weight: bolder;
}
#PeerReviewContainer textarea 
{
    border: 2px inset silver; 
    height: 95px; 
    width: 100%;
    
}
.icoECG			{background-image:url("img/TestTypes.png");background-position:0px 0px; width:16px; height:16px;}
.icoHolter		{background-image:url("img/TestTypes.png");background-position:-16px 0px; width:16px; height:16px;}
.icoSpiro		{background-image:url("img/TestTypes.png");background-position:-32px 0px; width:16px; height:16px;}
.icoXECG		{background-image:url("img/TestTypes.png");background-position:-48px 0px; width:16px; height:16px;}
.icoUnknown		{background-image:url("img/TestTypes.png");background-position:-64px 0px; width:16px; height:16px;}